<%-include('header')-%>
           
    <!-- Jquery JS-->
   <!-- plugins:js -->
   <script src="/vendors/js/vendor.bundle.base.js"></script>
   <script src="/vendors/js/vendor.bundle.addons.js"></script>
   <!-- endinject -->
   <!-- inject:js -->
   <script src="/js/off-canvas.js"></script>
   <script src="/js/hoverable-collapse.js"></script>
   <script src="/js/misc.js"></script>
   <script src="/js/settings.js"></script>
   <script src="/js/todolist.js"></script>
   <!-- endinject -->
 </body>
 <!-- Mirrored from www.urbanui.com/gleam/pages/samples/login.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 10 Sep 2018 06:27:39 GMT -->
 </html>
 